[Desktop Entry]
Name=Evince
Name[af]=Dokumentbekyker
Name[an]=Visualizador de documentos
Name[ar]=عارض المستندات
Name[as]=দস্তাবেজ প্ৰদৰ্শক
Name[ast]=Visor de Documentos
Name[be]=Праглядальнік дакументаў
Name[be@latin]=Ahladalnik dakumentaŭ
Name[bg]=Преглед на документи
Name[bn]=নথি প্রদর্শক
Name[bn_IN]=ডকুমেন্ট প্রদর্শন ব্যবস্থা
Name[br]=Lenner teulioù
Name[bs]=Pregledač dokumenta
Name[ca]=Visualitzador de documents
Name[ca@valencia]=Visualitzador de documents
Name[cs]=Prohlížeč dokumentů
Name[cy]=Gwelydd Dogfennau
Name[da]=Dokumentfremviser
Name[de]=Dokumentenbetrachter
Name[dz]=ཡིག་ཆ་མཐོང་བྱེད།
Name[el]=Προβολή εγγράφων
Name[en@shaw]=𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑝𐑿𐑼
Name[en_CA]=Evince
Name[en_GB]=Evince
Name[eo]=Dokumentmontrilo
Name[es]=Visor de documentos
Name[et]=Dokumendinäitaja
Name[eu]=Dokumentu-ikustailea
Name[fa]=نمایشگر سند
Name[fi]=Asiakirjakatselin
Name[fr]=Visionneur de documents
Name[fur]=Visualizadôr di Documents
Name[ga]=Amharcán Cáipéisí
Name[gd]=Sealladair sgrìobhainnean
Name[gl]=Visualizador de documentos
Name[gu]=દસ્તાવેજ દર્શક
Name[he]=מציג מסמכים
Name[hi]=लेखपत्र प्रदर्शक
Name[hr]=Preglednik dokumenata
Name[hu]=Dokumentummegjelenítő
Name[id]=Penampil Dokumen
Name[is]=Skjalaskoðari
Name[it]=Visualizzatore documenti
Name[ja]=ドキュメントビューアー
Name[ka]=დოკუმენტების მნახველი
Name[kk]=Құжаттарды көрсету қолданбасы
Name[km]=កម្មវិធី​មើល​ឯកសារ
Name[kn]=ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ
Name[ko]=문서 보기
Name[ks]=कागजात वुछनुक
Name[ku]=Nîşanderê Belgeyan
Name[lt]=Dokumentų peržiūros programa
Name[lv]=Dokumentu skatītājs
Name[mai]=दस्ताबेज प्रदर्शक
Name[mg]=Mpaneho tahirin-kevitra
Name[mk]=Прегледувач за документи
Name[ml]=രേഖാദര്‍ശിനി
Name[mn]=Баримт бичиг үзүүлэгч
Name[mr]=दस्तऐवज दर्शक
Name[ms]=Pemapar Dokumen
Name[my]=ဖိုင်မြင်ကွင်း
Name[nb]=Dokumentvisning
Name[nds]=Dokumentkieker
Name[ne]=कागजात दृश्यक
Name[nl]=Documentenviewer
Name[nn]=Dokumentframsynar
Name[oc]=Visionador de documents
Name[or]=ଦଲିଲ ପ୍ରଦର୍ଶକ
Name[pa]=ਦਸਤਾਵੇਜ਼ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dokumentów
Name[ps]=لاسوند ليدانی
Name[pt]=Visualizador de documento
Name[pt_BR]=Visualizador de documentos
Name[ro]=Vizualizator de documente
Name[ru]=Просмотр документов
Name[si]=ලේඛන දසුන
Name[sk]=Prehliadač dokumentov
Name[sl]=Pregledovalnik dokumentov
Name[sq]=Shikues dokumentesh
Name[sr]=Прегледач докумената
Name[sr@latin]=Pregledač dokumenata
Name[sv]=Dokumentvisare
Name[ta]=ஆவண காட்டி
Name[te]=పత్ర వీక్షకం
Name[tg]=Муштарии ҳуҷҷат
Name[th]=โปรแกรมดูเอกสาร
Name[tr]=Belge Görüntüleyici
Name[ug]=پۈتۈك كۆرگۈ
Name[uk]=Переглядач документів
Name[vi]=Bộ xem tài liệu
Name[wa]=Håyneu di documints
Name[zh_CN]=文档查看器
Name[zh_HK]=文件檢視器
Name[zh_TW]=文件檢視器
Name[zu]=Isibuki samadokhumende
Comment=View multi-page documents
Comment[af]=Bekyk multibladsydokumente
Comment[an]=Veyer documentos multipachina
Comment[ar]=اعرض المستندات متعددة الصفحات
Comment[as]=বহু-পৃষ্ঠা দস্তাবেজসমূহ দৰ্শন কৰক
Comment[ast]=Ver documentos multipáxina
Comment[be]=Прагляд шматаркушных дакументаў
Comment[bg]=Преглед на документи с много страници
Comment[bn]=বহুপৃষ্ঠা সম্বলিত নথি প্রদর্শন
Comment[bn_IN]=একাধিক পৃষ্ঠাবিশিষ্ট ডকুমেন্ট দেখুন
Comment[bs]=Pregledajte višestranične dokumente
Comment[ca]=Visualitzeu documents multipàgina
Comment[ca@valencia]=Visualitzeu documents multipàgina
Comment[cs]=Zobrazovat dokumenty po více stránkách
Comment[da]=Vis dokumenter med flere sider
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[el]=Προβολή εγγράφων πολλαπλών σελίδων
Comment[en@shaw]=𐑝𐑿 𐑥𐑩𐑤𐑑𐑰-𐑐𐑱𐑡 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑕
Comment[en_CA]=View multi-page documents
Comment[en_GB]=View multi-page documents
Comment[eo]=Montri mult-paĝajn dokumentojn
Comment[es]=Vea documentos de varias páginas
Comment[et]=Mitmeleheküljeliste dokumentide vaatamine
Comment[eu]=Ikusi orrialde anitzeko dokumentuak
Comment[fa]=نمایش سندهای چند صفحه‌ای
Comment[fi]=Katsele monisivuisia asiakirjoja
Comment[fr]=Afficher des documents multipages
Comment[fur]=Mostre documents multi-pagjine
Comment[gd]=Seall sgrìobhainnean le iomadh duilleag
Comment[gl]=Ver documentos de varias páxinas
Comment[gu]=ઘણા-પાનાનાં દસ્તાવેજો જુઓ
Comment[he]=הצגת מסמכים מרובי עמודים
Comment[hi]=बहु पृष्ठ दस्तावेज देखें
Comment[hr]=Pregled višestraničnih dokumenata
Comment[hu]=Többoldalas dokumentumok megjelenítése
Comment[id]=Lihat dokumen halaman banyak
Comment[is]=Skoða margsíðna skjöl
Comment[it]=Visualizza documenti multi-pagina
Comment[ja]=複数ページのドキュメントを表示します
Comment[kk]=Көппарақты құжаттарды қарау
Comment[km]=មើល​ឯកសារ​មាន​ច្រើន​ទំព័រ
Comment[kn]=ಬಹು-ಪುಟದ ದಸ್ತಾವೇಜನ್ನು ವೀಕ್ಷಿಸು
Comment[ko]=다중 페이지 문서를 봅니다
Comment[ku]=Belgeyên pir-rûpelî nîşan bide
Comment[lt]=Peržiūrėti kelių puslapių dokumentams
Comment[lv]=Skatīt dokumentus, kas sastāv no vairākām lappusēm
Comment[mk]=Прегледај документи со повеќе страници
Comment[ml]=അനവധി പേജുകളുളള രേഖ കാണുക
Comment[mn]=Олон хуудаст баримт бичиг үзэх
Comment[mr]=अनेक-पाने दस्तऐवजांचे दृष्य
Comment[ms]=Paparkan 
Comment[my]=စာမျက်နှာစုံ ဖိုင်မြင်ကွင်း
Comment[nb]=Vis dokumenter med mange sider
Comment[nl]=Documenten weergeven
Comment[nn]=Vis dokument med mange sider
Comment[oc]=Afichar de documents multipaginas
Comment[or]=ଏକାଧିକ ପ୍ରୁଷ୍ଠା ବିଶିଷ୍ଟ ଦଲିଲଗୁଡ଼ିକୁ ଦେଖନ୍ତୁ
Comment[pa]=ਬਹੁ-ਸਫ਼ਾ ਦਸਤਾਵੇਜ਼ਾਂ ਨੂੰ ਵੇਖੋ
Comment[pl]=Wyświetlanie wielostronicowych dokumentów
Comment[pt]=Ver documentos multipáginas
Comment[pt_BR]=Visualize documentos de múltiplas páginas
Comment[ro]=Vizualizați documente cu mai multe pagini
Comment[ru]=Просмотр многостраничных документов
Comment[sk]=Prezerá dokumenty s viacerými stránkami
Comment[sl]=Poglejte večstranske dokumente
Comment[sr]=Прегледајте вишестраничне документе
Comment[sr@latin]=Pregledajte višestranične dokumente
Comment[sv]=Visa dokument med flera sidor
Comment[ta]=பல பக்க ஆவணங்களை பார்வையிடு
Comment[te]=బహుళ-పుట పత్రాలను వీక్షించు
Comment[tg]=Намоиши ҳуҷҷатҳои бисёрсаҳимфагӣ
Comment[th]=ดูเอกสารแบบหลายหน้า
Comment[tr]=Çok sayfalı belgeleri göster
Comment[ug]=كۆپ بەتلىك پۈتۈكلەرنى كۆرۈش
Comment[uk]=Перегляд багатосторінкових документів
Comment[vi]=Xem tài liệu nhiều trang
Comment[zh_CN]=查看多页文档
Comment[zh_HK]=顯示多頁文件
Comment[zh_TW]=顯示多頁文件
Comment[zu]=Buka amadokhumende wamakhasi amaningi
Keywords=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[af]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;dokument;voorlegging;aanbieding;
Keywords[an]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[ar]=pdf;ps;بوستسكربت;dvi;xps;djvu;tiff;مستند;عرض;
Keywords[as]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[be]=pdf;ps;postscript;dvi;xps;djvu;tiff;дакумент;прэзентацыя;
Keywords[bg]=документ;презентация;pdf;ps;postscript;dvi;xps;djvu;tiff;
Keywords[bn_IN]=pdf;ps;পোস্টস্ক্রীপ্ট;dvi;xps;djvu;tiff;নথি;উপস্থাপনা;
Keywords[bs]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;presentacija;
Keywords[ca]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentació;
Keywords[ca@valencia]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentació;
Keywords[cs]=pdf;ps;postscript;postskript;dvi;xps;djvu;tiff;dokument;prezentace;
Keywords[da]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;præsentation;
Keywords[de]=pdf;ps;postscript;dvi;xps;djvu;tiff;Dokument;Präsentation;
Keywords[el]=pdf;ps;postscript;dvi;xps;djvu;tiff;έγγραφο;παρουσίαση;document;presentation;
Keywords[en_GB]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[eo]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumento;prezentaĵo;
Keywords[es]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;presentación;
Keywords[et]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;dokumendid;esitlused;
Keywords[eu]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumentua;aurkezpena;
Keywords[fa]=pdf;ps;postscript;dvi;xps;djvu;tiff;سند;ارائه;نوشتار;
Keywords[fi]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;asiakirja;esitys;
Keywords[fr]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;présentation;
Keywords[fur]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentazion;
Keywords[gd]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;sgrìobhainn;taisbeanadh;
Keywords[gl]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;presentación;
Keywords[gu]=pdf;ps;postscript;dvi;xps;djvu;tiff;દસ્તાવેજ;રજૂઆત;
Keywords[he]=pdf;ps;פוסטסקריפט;dvi;xps;djvu;tiff;מסמך;מצגת;
Keywords[hi]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[hr]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;prezentacija;
Keywords[hu]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumentum;prezentáció;bemutató;
Keywords[id]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumen;presentasi;
Keywords[is]=pdf;ps;postscript;dvi;xps;djvu;tiff;skjal;kynning;
Keywords[it]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;presentazione;
Keywords[ja]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;ポストスクリプト;ドキュメント;文書;プレゼンテーション;
Keywords[kk]=pdf;ps;postscript;dvi;xps;djvu;tiff;құжат;презентация;
Keywords[kn]=pdf;ps;ಪೋಸ್ಟ್‍ಸ್ಕ್ರಿಪ್ಟ್‍;dvi;xps;djvu;tiff;ದಸ್ತಾವೇಜು;ಪ್ರಸ್ತುತಿ;
Keywords[ko]=pdf;ps;postscript;포스트스크립트;dvi;xps;djvu;tiff;document;문서;presentation;프리젠테이션;
Keywords[lt]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumentas;pateiktis;prezentacija;
Keywords[lv]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokuments;prezentācija;
Keywords[ml]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[mr]=pdf;ps;पोस्टस्क्रिप्ट;dvi;xps;djvu;tiff;डॉक्युमेंट;प्रेजेंटेशन;
Keywords[nb]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;presentasjon;
Keywords[nl]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;presentatie;
Keywords[oc]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentacion;
Keywords[or]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[pa]=ਪੀਡੀਐਫ;ਪੋਸਟਸਕ੍ਰਿਪਟ;ਡੀਵੀਆਈ;ਦਸਤਾਵੇਜ਼;ਪਰਿਜੈਂਟੇਸ਼ਨ;pdf;ps;postscript;dvi;xps;djvu;tiff;ਡੌਕੂਮੈਂਟ;
Keywords[pl]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;prezentacja;
Keywords[pt]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;apresentação;
Keywords[pt_BR]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;apresentação;
Keywords[ro]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;prezentare;
Keywords[ru]=pdf;ps;postscript;dvi;xps;djvu;tiff;документ;презентация;
Keywords[sk]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;prezentácia;
Keywords[sl]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;predstavitev;
Keywords[sr]=пдф;пс;пост-скрипт;дви;икспс;дежави;тифф;документ;презентација;приказивање;
Keywords[sr@latin]=pdf;ps;post-skript;dvi;iksps;dežavi;tiff;dokument;prezentacija;prikazivanje;
Keywords[sv]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;presentation;
Keywords[ta]=பிடிஎஃப்;போஸ்ட்ஸ்க்ரிப்ட்;டிவிஐ;எக்ஸ்பிஎஸ்;டிஃப்;ஆவணம்;முன் வைப்பு;
Keywords[te]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[tg]=pdf;ps;хабари тоза;dvi;xps;djvu;tiff;ҳуҷҷат;тақдим;
Keywords[th]=pdf;ps;โพสต์สคริปต์;dvi;xps;djvu;tiff;เอกสาร;งานนำเสนอ;
Keywords[tr]=pdf;ps;postscript;dvi;xps;djvu;tiff;belge;sunum;
Keywords[ug]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;پۈتۈك;سۇنۇلما;
Keywords[uk]=pdf;ps;postscript;dvi;xps;djvu;tiff;документ;презентація;
Keywords[vi]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;tài;liệu;tai;lieu;presentation;trình;diễn;trinh;dien;
Keywords[zh_CN]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;文档;演示;幻灯;
Keywords[zh_HK]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;文件;簡報;
Keywords[zh_TW]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;文件;簡報;
TryExec=evince
Exec=evince %U
StartupNotify=true
Terminal=false
Type=Application
Icon=evince
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evince
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.22.1
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
MimeType=application/pdf;application/x-bzpdf;application/x-gzpdf;application/x-xzpdf;application/x-ext-pdf;application/postscript;application/x-bzpostscript;application/x-gzpostscript;image/x-eps;image/x-bzeps;image/x-gzeps;application/x-ext-ps;application/x-ext-eps;application/x-dvi;application/x-bzdvi;application/x-gzdvi;application/x-ext-dvi;image/vnd.djvu;image/vnd.djvu+multipage;application/x-ext-djv;application/x-ext-djvu;image/tiff;application/x-cbr;application/x-cbz;application/x-cb7;application/x-cbt;application/x-ext-cbr;application/x-ext-cbz;application/vnd.comicbook+zip;application/x-ext-cb7;application/x-ext-cbt;application/oxps;application/vnd.ms-xpsdocument;
